function fotogallery3(cls) {
    if (cls==null || cls=='') { return; }
    if (/^\./.test(cls)) { cls = cls.substring(1); }
    var frame = $('.'+cls);
    if (frame == null) { return; }
    var ul = $('ul', frame);
    var itemsWidth = ul.innerWidth() - frame.outerWidth();
    var fotogallery3step = frame.innerWidth() - ul.children('li:first').width();
    var fotogallery3slider = frame.nextAll('.slider3').slider({
        min: 0,
        max: itemsWidth,
        startValue: 0,
        stop: function (event, ui) {
            ul.animate({'left' : ui.value * -1}, 500);
        },
        slide: function (event, ui) {
            ul.css('left', ui.value * -1);
        },
        change: function (event, ui) {
            ul.css('left', ui.value * -1);
        }
    });
    frame.nextAll('.slide3-left').click(function(){
        var v = fotogallery3slider.slider('value');
        fotogallery3slider.slider('value', v - fotogallery3step);
    });
    frame.nextAll('.slide3-right').click(function(){
        var v = fotogallery3slider.slider('value');
        fotogallery3slider.slider('value', v + fotogallery3step);
    });
}
